Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 12:11:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c m                    Bot:  Hi again! Bot:  Please enter your name Customer:  lubna maqdu Customer:  m Bot:  Hi M ,what do you need help with? Bot:  Hi M ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  /startOver Bot:  Thank you and do rate us for the service Customer:  /startOver Bot:  Thank you and do rate us for the service Customer:  Helpful Bot:  Happy to help. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi M ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6320411981 Bot:   Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:49 PM, 19th Jun                     m                    ok           03:50 PM, 19th Jun                   Sohaib                   Hi, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:50 PM, 19th Jun                     m                    hi           03:50 PM, 19th Jun                     m                    i placed a click and collect order           03:50 PM, 19th Jun                     m                    i want to know by when it will be ready for collection           03:50 PM, 19th Jun                     m                    6320411981 order number           03:51 PM, 19th Jun                     m                    helloo??           03:52 PM, 19th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:53 PM, 19th Jun                     m                    ok           03:53 PM, 19th Jun                   Sohaib                   We see that you have placed your order on 19-Jun-2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:55 PM, 19th Jun                     m                    why isnt this mentioned on ure app when we place the order?           03:57 PM, 19th Jun                     m                    the reason to use the facility is so that we can recieve our order soon           03:57 PM, 19th Jun                     m                    but this is taking longer than home delivery           03:57 PM, 19th Jun                     m                    can u change my delivery mode to home delivery?           03:58 PM, 19th Jun                   Sohaib                   We see that you have placed your order on 19-Jun-2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           04:01 PM, 19th Jun                   Sohaib                   Is there anything else I can help you with?           04:02 PM, 19th Jun                     m                    can u answer my above question           04:02 PM, 19th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 4-5 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the store pick-up time frame will depend on the store as this is a click and collect the order.           04:03 PM, 19th Jun                   Sohaib                   Is there anything else I can help you with?           04:07 PM, 19th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:11 PM, 19th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2735544